---
format: Markdown
toc: no
title: Benpro.fr
...

Welcome here! This is a tiny website (based on gitit wiki), used to inventory some of my works/contribs/contents.  
I’m Benoît S. a.k.a Benpro, Geek/Hacker/Sysadmin, living in Japan. I’m passionate about the world of free software and Japanese culture.  
If you want to contact me, go ahead, my mail is benoit＠benpro⊙fr. You can also find me on Freenode IRC Network, idling somewhere on multiple channels (/whois benpro).  
If you are not seeing emojis on this website, you could try [this method](https://archive.benpro.fr/sysadmin-bookmarks/archive/1606349483/index.html).

# About Me

- :page_facing_up: [Resume/CV](CV)

# Find me on

- :pencil: [Blog](https://blog.benpro.fr)  
- :elephant: [Mastodon](https://toots.benpro.fr/@benoit)   
- :camera: [Photos](https://pix.benpro.fr/benoit)  
- :file_folder: [Gitea](https://git.benpro.fr/benoit)  
- :octopus: [Github](https://github.com/benpro)  

# Services

- [Services status](https://uptime.benpro.fr/)
- [Services status bis](https://status.benpro.fr/)

![Uptime of this website](https://img.shields.io/endpoint?url=https%3A%2F%2Fraw.githubusercontent.com%2Fbenpro%2Fstatus%2Fmaster%2Fapi%2Fwww-benpro-fr%2Fuptime.json)

##### Public

- :camera: [Lutim instance / pictures hosting](https://pics.benpro.fr) Pictures are stored encrypted for 90d maximum.  
- :floppy_disk: [PrivateBin instance / pastebin-like](https://paste.benpro.fr) Pastes are stored encrypted for no limit.  
- :memo: [Etherpad-lite instance / real-time collaborative document editor](https://pad.benpro.fr) Pads are stored unencrypted for no limit.  
- :package: [Linx-server instance / files sharing](https://share.benpro.fr) Files are stored unencrypted for no limit. Maximum file size in 100MB.  
- :bird: [Nitter instance / Alternative Twitter front-end](https://twt.benpro.fr)

##### Restricted access

Want an access to one of my service? Jusk ask me.

- :books: [Miniflux instance / RSS Reader](https://flux.benpro.fr)   
- :elephant: [Mastodon instance / alternative to Twitter](https://toots.benpro.fr)  
- :movie_camera: [PeerTube instance / alternative to YouTube](https://videos.benpro.fr)  
- :floppy_disk: [Archivebox instance / archive.org-like](https://archive.benpro.fr)  
- :camera: [Pixelfed / alternative to Instagram](https://pix.benpro.fr)  
- :computer: [The Lounge / IRC web client](https://irc.benpro.fr)  
- :file_folder: [Gitea instance / alternative to GitHub](https://git.benpro.fr) 
- :link: [YOURLS instance / Link shortener, alternative to bit.ly](https://lnk.benpro.fr/admin/index.php) 
- :watch: [Kimai instance / Time tracking](https://time.benpro.fr)  

##### Semi-private (family and friends).  

-  :tv: [Jellyfin instance / own VOD system](https://play.benpro.fr)  
-  :cloud: [NextCloud instance / alternative to DropBox/OneDrive](https://cloud.benpro.fr)  
-  :e-mail: [Mailcow instance / own mail server](https://mail.benpro.fr)  
-  :dollar: [AdGuard home instance / own DNS server with heavy filtering on ads](https://dns.benpro.fr)  
-  :closed_lock_with_key: [Bitwarden instance / own password vault](https://pwd.benpro.fr)  

# Other
- [Sysadmin Tips](SysadminTips)  
- [Encoding Tips](EncodingTips)  
- [Basic CPU Benchmark on GCP/Vultr/Hetzner/Scaleway](CPUBenchmark)  

> ~~If you're a bot, feel free to send mail to bot@benpro.fr~~
 
